@charset "Shift_JIS";



/*-------------------------------------
	#override
-------------------------------------*/

.sectionHeader{ border-bottom:0; }
section.section { padding: 30px 0 25px; }
#rightContentSub .rank .icoS,
#leftContent .rank .icoS { width:20px; height:20px; line-height:21px; }

.pulldownWrapper .pulldownParent a { background-position:right -3px; }
.pulldownWrapper .pulldownParent a:hover { background-position:right -3px; }



/*-------------------------------------
	#contentHeader
-------------------------------------*/

#contentHeader a{ color:#808080; }
#contentHeader{  width:100%; border-bottom:0;  background:#f0f0f0;}
#contentHeader #headerInner{ width:980px; margin:auto; -webkit-font-smoothing:antialiased; -moz-font-smoothing:antialiased; font-smoothing:antialiased; }
#contentHeader #mainTab li{ float:left; }
#contentHeader #mainTab li a{ padding:13px 21px 10px; line-height:1.385;
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-ms-transition-property: all;
	transition-property: all;

	-webkit-transition: 0.3s linear;
	-moz-transition: 0.3s linear;
	-ms-transition: 0.3s linear;
		transition: 0.3s linear;
 }
#contentHeader #mainTab li a:hover { background:#e6e6e6; }
#contentHeader #mainTab li.current a { background:#dcdcdc; }

#topNewsList.hide { display:none; }
#topNewsList { float:right; margin:7px 0 0; letter-spacing:0.3px; padding:5px 0 4px; }
#topNewsList li { display:inline;  }
#topNewsList li:nth-child(2) { margin:0 0 0 8px;  padding-left:15px; border:0px; border-left: 1px solid #DCDCDC; }
#topNewsList li a{ color:#808080;}

.msie7 #topNewsList,
.msie8 #topNewsList { }
.msie7 #topNewsList li,
.msie8 #topNewsList li { margin:0 0 0 8px;  padding-left:15px; border-left: 1px solid #DCDCDC; }



/**
 * ------------------------------------------------------------
 * セクション
 * ------------------------------------------------------------
 */
.section-heading { font-size:18px; line-height:1.5; }
.section-caption { color:#808080; font-size:13px; line-height:1.384615385; }

.section-heading.-inline-block { display:inline-block; }
.section-caption.-inline-block { display:inline-block; }



/**
 * ------------------------------------------------------------
 * ナビ
 * ------------------------------------------------------------
 */
.nav-more { margin-top:25px; text-align:right; }



/**
 * ------------------------------------------------------------
 * 世代別ランキング
 * ------------------------------------------------------------
 */
#recommend-goods-ranking .section-caption { margin-left:10px; padding-top:3px; color:#646464; }
#recommend-goods-ranking .pulldownWrapper { padding-left:15px; border:1px solid #ebebeb; border-radius:5px; font-size:13px; }
#recommend-goods-ranking .pulldownWrapper .pulldownParent a { padding-top:5px; padding-bottom:5px; padding-left:0; font-size:inherit; line-height:inherit; }
#recommend-goods-ranking .pulldownWrapper .pulldownParent a,
#recommend-goods-ranking .pulldownWrapper .pulldownParent a:hover { background-position-y:-6px; }
#recommend-goods-ranking .pulldownWrapper .pulldownChild a.selected { background:#e6e6e6; cursor:default; }
#recommend-goods-ranking .pulldownChild::before {
	content:'';
	position:absolute;
	z-index:1;
	top:-3px;
	left:0;
	bottom:0;
	display:block;
	width:200px;
}
#recommend-goods-ranking .pulldownChild > ul {
	position:relative;
	z-index:2;
}
#recommend-goods-ranking .generationText {
	color:#202020;
}

#recommend-goods-ranking.-sale .catalog-hero .badge { border-color:#ff0000; background:#ff0000; color:#ffffff; }


/* ポップオーバー -------------------- */
[data-popover="container"] { position:relative; }

.popover,
.popover:before,
.popover:after,
.popover *,
.popover *:before,
.popover *:after {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.popover { opacity:0; position:absolute; box-shadow:0 2px 10px 1px rgba(0, 0, 0, 0.15); border:1px solid #dcdcdc; border-radius:5px; padding:15px; background:#ffffff; font-size:13px; line-height:1.538461538; }
.popover:before,
.popover:after { content:""; position:absolute; left:20px; width:10px; border-left:5px solid transparent; border-right:5px solid transparent; border-top:8px solid; }
.popover:before { bottom:-9px; border-top-color:#dcdcdc; }
.popover:after { bottom:-7px; border-top-color:#ffffff; }

.popover.-hidden { visibility:hidden; }
.popover.-top { left:0; bottom:100%; margin-bottom:13px; }


/* アイコン -------------------- */
.icon-new { display:inline-block; margin:-8px -6px -5px 0; border-radius:100px; padding:1.25px 6.25px; background:#fa1169; color:#ffffff; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:bold; font-size:10px; line-height:1.375; vertical-align:middle; transform-origin:0 50%; transform:scale(0.8); }
.icon-new:before { content:"NEW"; vertical-align:middle; }



/*-------------------------------------
	レイアウト
-------------------------------------*/

/*-------------------------------------
	#rightContent
-------------------------------------*/

#rightContent { float:right; width:795px; position:relative; }
#rightContentMain { float:left; width:542px; margin:0 0 0 15px; }
#rightContentMain .section{ border-bottom:solid 1px #ebebeb; padding:22px 0 25px; }
#rightContentMain .section:last-child{ border-bottom:none; }
#rightContentMain .more{ text-align:right; font-size:13px; line-height:1; }
#rightContentMain .more a { display:inline-block; line-height:1.417; }
#rightContentSub { float:right; width:212px;  }
#rightContentSub .more{ margin:20px 0 0; text-align:right; line-height:1; }
#rightContentSub .section{ padding:19px 0 20px; }
#rightContentSub #newshopBnr.section{ padding-top:0;}
#rightContentSub #newshopBnr ul li { padding:0 0 15px 0; }
#rightContentSub #newshopBnr ul li:last-child { padding-bottom:0; }



/*-------------------------------------
	コーディネート
-------------------------------------*/

#coordinate h2 span{ margin: 0 0 0 10px; font-size:13px; vertical-align:middle; }
#coordinate h2 span a{ color:#808080; margin:0 0 0 4px; vertical-align:middle; }
#coordinate .wrapper { margin:10px 0 0; min-height:327px; position:relative; }
#coordinate .coordinatelist { margin:0 0 0 -3px; position:relative; }
#coordinate .coordinatelist li { float:left; position:relative; }

/* コーデ画像 */
#coordinate .coordinatelist .mainList { margin:0 0 16px 5px; width:176px; }
#coordinate .coordinatelist .mainList:nth-child(3n+1) { clear:both; }
#coordinate .coordinatelist .mainList .visual{ position:relative; height:298px; width:176px; overflow:hidden; border-bottom:solid 1px #ebeae8; }
#coordinate .coordinatelist .mainList .visual .rank { position:absolute; z-index:1; top:4px; left:4px; }
#coordinate .coordinatelist .mainList .visual .mainImg a { display:block; position:relative; width:176px; height:258px; text-align:center; }

/* 使用アイテム画像 */
#coordinate .coordinatelist .subList { margin:15px 0 0 11px; _margin:17px 0 0 9px; width:122px; overflow:hidden; }
#coordinate .coordinatelist .subList .visual .mainImg a { display:block; position:relative; width:120px; height:150px; overflow:hidden;  }

#coordinate .coordinatelist .mainImg { overflow:hidden; }
#coordinate .coordinatelist .mainImg a img { margin:0 0 0 -9px; }
#coordinate .coordinatelist .mainImg a:hover img { opacity:1;  filter:alpha(opacity=100);  }
.msie7 #coordinate .coordinatelist .mainImg a:hover img { opacity:0.8;  filter:alpha(opacity=80); }
#coordinate .coordinatelist .mainImg a .codOverlay{ display:block; opacity:0.2; filter:alpha(opacity=20); z-index:5; background:#ffffff; width:215px; height:258px; top:999px; position:absolute; width:176px; }
#coordinate .coordinatelist .mainImg a:hover .codOverlay { top:0; }
.msie7 #coordinate .coordinatelist .mainImg a:hover .codOverlay { top:999px; }

/* メインアイテム */
#coordinate .coordinatelist .currentItem { background:#ebebeb; z-index:10; position:absolute; bottom:0; }

/* サブアイテム */
#coordinate .coordinatelist .subItem {position:absolute; top:258px; }
#coordinate .coordinatelist .items { width:176px; height:43px; position:relative; z-index:10; background:#f5f4f0; }
#coordinate .coordinatelist .item { position:relative; z-index:5; height:43px; border-left:solid 1px #ebeae8; border-right:solid 1px #ebeae8; }

/* 非表示アイテム */
#coordinate .coordinatelist .item.closeing { background-color:#f5f4f0; opacity:0.3; filter:alpha(opacity=30); }

#coordinate .coordinatelist .item dl { font-size:12px; line-height:1.5; height:43px; text-decoration:none; width:176px; }
.msie6 #coordinate .coordinatelist .item a dl,
.msie7 #coordinate .coordinatelist .item a dl { cursor:pointer; }

#coordinate .coordinatelist .item dt { float:right; width:131px; line-height:1.2; padding:6px 0 0; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
#coordinate .coordinatelist .item dd { float:right; width:131px; font-size:13px; /*line-height:1.385;*/ color:#202020;  overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
#coordinate .coordinatelist .item dd span { font-size:10px; font-weight:normal; }
#coordinate .coordinatelist .item dd span.tax { vertical-align:0; }
#coordinate .coordinatelist .item .webOff { cursor:default; }
#coordinate .coordinatelist .item .webOff dt { color:#666666; }
#coordinate .coordinatelist .item .webOff dt span { margin:0 0 0 5px;; }

#coordinate .coordinatelist .item dd.itemImg { float:none; width:35px; padding:0; background:#ffffff; }
.msie6 #coordinate .coordinatelist .item dd.itemImg,
.msie7 #coordinate .coordinatelist .item dd.itemImg { position:absolute; top:0; }

#coordinate .coordinatelist .item a:hover { text-decoration:none; }
#coordinate .coordinatelist .item a:hover dt { text-decoration:underline; }
#coordinate .coordinatelist .item a:hover dd { text-decoration:none; }

#coordinate .coordinatelist .fix .item  dl:hover {background:#f5f4f0; text-decoration:none; }
#coordinate .coordinatelist .data { font-size:13px; line-height:1.5; margin:6px 0 0; color:#808080; }
#coordinate .coordinatelist .data a{ color:#808080; }

#coordinate #codList .data p { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:170px; }
#coordinate #codList .subList .data p { width:120px; }

#coordinate .coordinatelist .coordinateOverray { background:#ebebeb; opacity:0.95; filter:alpha(opacity=95); width:100%; height:300px; position:absolute; top:0; z-index:2; }

#rightContent .more li{ display:inline-block; }
#rightContent .more li.rankingBtn{ padding: 0 10px 0 0; }
#rightContent .more li.coordinateBtn{ border-left:1px solid #ebebeb; padding: 0 0 0 10px; }

.msie7 #rightContent .more li{ display:inline; }

#coordinate #topicSaleCod { text-align:right; margin:15px 0 0 0; }
#coordinate #topicSaleCod span { display:inline-block; background:#df0110; color:#FFF; padding:1px 6px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; font-size:11px; }
#coordinate #topicSaleCod a { display:inline-block; vertical-align:-1px; padding:0 0 0 2px;}
.msie8 #coordinate #topicSaleCod span { padding:2px 6px 0 6px; }


/*-------------------------------------
	クーポン対象アイテム
-------------------------------------*/
#couponItem { position:relative; width:539px; margin:11px 0 0 3px; }
#couponItem ul.rankingList { margin:0 0 0 -17px; font-size:0; }
#couponItem ul.rankingList .price {  line-height:1.1; margin: 3px 0 0; }
#couponItem ul.rankingList .price.discount .off { display:inline; margin:0 0 0 2px; }
#couponItem .rankingList .label { margin:5px 0 0; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#6f6f6f; }
#couponItem li { display:inline-block; width:125px; margin:20px 0 0 14px; vertical-align:top; font-size:13px; }
#couponItem li.rank1,
#couponItem li.rank2,
#couponItem li.rank3 { width:171px; margin:0 0 0 14px; }
#couponItem li .listInner { font-size:13px; }
#couponItem li .photo { position:relative; }
#couponItem li .photo a { display:block; }

#couponItem + .more { margin-top:23px; }


/*-------------------------------------
	ランキング
-------------------------------------*/

#rightContentMain #idxRankingItem,
#rightContentMain #idxRanking {  padding: 23px 0 25px; border-top:0; }

#idxRanking .more { margin:11px 0 0 0; }
#rankingHeader{ position:relative; z-index:2; }
#rankingHeader h2 { float:left; }
#rankingHeader .pulldownWrapper { float:left; }

.pulldownWrapper .pulldownChild ul li.selected{ padding:0; }
.pulldownWrapper .pulldownChild ul li a { color:#646464; }

#rankingUpDate { float:right; font-size:12px; line-height:22px; color:#6f6f6f; margin:4px 0 0 0; }

#rankingNarrow span { color:#1C53C2; cursor:pointer; margin:0 5px 0 0; padding:0 5px 0 0; display:inline-block;  border-right:solid 1px #c9c9c9; }
#rankingNarrow .selected { font-weight:bold; color:#000000; cursor:default; }
#rankingNarrow span.listEnd { margin:0; padding:0; border:0; }

#rankingItem { min-height:1345px; _height:624px; position:relative; width:539px; margin:11px 0 0 3px; }
#rankingItem.loaded { min-height:270px; }

#rankingItem.ageRankings { min-height:741px; _height:741px; position:relative; }
#rankingItem .listInner { position:relative; overflow:hidden; }
#rankingItem .listInner .rank1,
#rankingItem .listInner .rank2,
#rankingItem .listInner .rank3 { top:6px; left:6px; }
#rankingItem .listInner .rank{ position:absolute; z-index:1; top:4px; left:4px; }
#rankingItem .loader { width:100%; /*height:1040px;*/ height:630px; position:absolute; top:0; z-index:5; }
#rankingItem ul.rankingList { margin:0 0 0 -17px; }
#rankingItem ul.rankingList .price {  line-height:1.1; margin: 3px 0 0; }
#rankingItem ul.rankingList .price.discount .off { display:inline; margin:0 0 0 2px; }
#rankingItem .rankingList .label { margin:5px 0 0; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#6f6f6f; }

#rankingItem li { display:inline-block; width:125px; margin:23px 0 0 14px; vertical-align:top; }
#rankingItem li.rank1,
#rankingItem li.rank2,
#rankingItem li.rank3 { width:171px; margin:0 0 0 14px; }

#rankingItem.favRankings li {  height:240px;  }
#rankingItem.favRankings li.rank1 { min-height:280px; }
#rankingItem.favRankings li.rank2 { min-height:280px; }
#rankingItem.favRankings li.rank3 { min-height:280px; }

#rankingItem.catRankings li { height:240px; width:125px; }
#rankingItem.catRankings li .rankName{ margin:5px 0 -5px; font-size:12px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

/*セール用ランクアイコン*/
#rightContentMain #idxRankingItem.typeSale .listInner .rank .iconSet { background:#ff0000!important; color:#ffffff!important; border-color:#ff0000; }

/* お気に入り */
#rankingItem .rankingList .fav { font-size:12px; line-height:1.2; display:block; width:125px; margin:8px 0 -8px; color:#6F6F6F; }
#rankingItem .rankingList .fav .ico_fav{ background-image:url(/common_2015/img/ico/ico_fav_gray.png); margin: 0 5px 0 0; vertical-align: -6px; }

#rankingItem.favRankings .rankingList .label { width:125px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }

#rankingItem .ageRanking { height:212px; overflow:hidden; }
.AgeRanking_ttl_top { background-color:#e6e6e6; height:25px; line-height:26px; margin:15px 0 0 -3px; text-align:center; }

#rankingItem + .more { margin-top:23px; }



/*-------------------------------------
	話題のキーワード 追加
-------------------------------------*/

#pickupKeywords { margin:15px 0 0 0; }
#pickupKeywords h2 { float:left; }
#pickupKeywords #KeywordUpDate { float:right; font-size:11px; line-height:22px; }

#pickupKeyword ul { float:left; width:160px; font-size:13px; margin:14px 20px 0 0;}
#pickupKeyword ul.top li { margin:0; padding:0 0 14px 0; }
.mac #pickupKeyword ul.top li { margin:0; padding:0 0 8px 0; }
#pickupKeyword ul.top li a { margin:0 0 0 27px; vertical-align:text-bottom; line-height:1.2; }
.mac #pickupKeyword ul.top li a {line-height:1.8; }

#pickupKeyword ul li { margin:0; padding:0 0 6px 0; float:none; }
#pickupKeyword ul li span.rank { margin:0 5px 0 0; font-size:13px; color:#555555; }
#pickupKeyword ul.top { float:left; }

#pickupKeywords ul.btn { margin:0; }



/*-------------------------------------
	最近チェックしたアイテム / ショップ
-------------------------------------*/
.pickupList ul { margin:0 0 0 -8px; }
.pickupList li { float:left; margin:13px 0 0 8px; width: 70px; }
.pickupList li .price { font-size: 11px; margin: 4px 0 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.pickupList li .price.discount .off{ line-height: 1.3; }
.pickupList img {
	max-width:100%;
	height:auto;
}

#pickupItem.-hide,
#pickupShop.-hide {
	display:none;
}
#pickupShop.pickupList li {
	width:82px;
}
.pickup-tab {
	margin-top:15px;
}
.pickup-tab-link {
	display:inline-block;
}
.pickup-tab-link::after {
	content:"|";
	display:inline-block;
	vertical-align:0.1em;
	margin-left:0.4em;
	color:#333;
}
.pickup-tab-link:last-child::after {
	content:none;
}
.pickup-tab-link:link {
	color:#888;
}
.pickup-tab-link.-current:link {
	text-decoration:none;
	color:#333;
	cursor:default;
}
.pickupList.loader {
	min-height:100px;
}
.pickupList.loader .collapse-toggle {
	display:none;
}



/*-------------------------------------
	右カラムバナー
-------------------------------------*/

#sideBanner { margin-top:27px; padding-bottom:15px; }

.sideBannerItem > a { display:block; position:relative; overflow:hidden; }
.sideBannerItem > a > .overlay { display:none; }
.sideBannerItem > a > img { width:100%; -ms-interpolation-mode:bicubic; }

.sideBannerItem:empty { display:none; }

.sideBannerItem + .sideBannerItem { margin-top:15px; }


/* KARTE -------------------- */
.sideBannerItemKarte a { display:block; }
.sideBannerItemKarte img { width:100%; height:auto; }



/*-------------------------------------
	sidePickUpLink
-------------------------------------*/

#rightContentSub #sidePickUpLink{ padding:0; }
#sidePickUpLink .links{ }
#sidePickUpLink .links li{ border-bottom:solid 1px #ebebeb; }

#sidePickUpLink .links a{ display:block; color:#2d2d2d; }
#sidePickUpLink .links a .icon { display:inline-block; background:url(//o.imgz.jp/pc/common/img/side-sprite-ico.png) no-repeat 0 0 / 220px auto; width:41px; height:60px; vertical-align:-23px; }
#sidePickUpLink .links a .txt { line-height:1.4; vertical-align:middle; display:inline-block; }
#sidePickUpLink .links  a .ico_giftWrapping { background-position: -127px -53px; }
#sidePickUpLink .links  a .ico_priceDown{ background-position: -8px 4px; }
#sidePickUpLink .links  a .ico_priceDownSale { background-position:-127px 4px; }
#sidePickUpLink .links  a .ico_zozoused{ background-position: -9px -53px; }
#sidePickUpLink .links  a .ico_zozocard{ background-position: -68px 7px; }
#sidePickUpLink .links  a .ico_zozocard.-new { background:url(//o.imgz.jp/pc/_card/zozocard/default/ico-zozocard-new.png) no-repeat 4px 7px; background-size:27px auto; }
#sidePickUpLink .links  a .ico_disney{ background-position: -68px -50px; }
#sidePickUpLink .links  a .ico_premium { background-position: -178px 4px; }

#sidePickUpLink .links a:hover .icon { opacity:0.8; filter:alpha(opacity=80); }
#sidePickUpLink .links a:hover .txt { text-decoration:underline; }



/*-------------------------------------
	sideMenuMale
-------------------------------------*/

#sideMenuMale{ padding:0; }
#sideMenuMale a:hover { color:#c3c3c3; }
#sideMenuMale dl{ padding: 0 0 17px; border-bottom:1px solid #ebebeb; margin: 0 0 20px; }
#sideMenuMale dt span{background:url(//o.imgz.jp/pc/common/img/side-sprite-ico.png) no-repeat 0 0 / 220px auto; display:block; height:0; overflow:hidden;padding-top:14px; }
#sideMenuMale dt span:hover { opacity:0.8; }
#sideMenuMale .logo_zozoused{ background-position:0 -132px; width:95px; }
#sideMenuMale .logo_zozoflema{ background-position:0 -321px; width:90px; }
#sideMenuMale .logo_designersBrand{ background-position:0 -300px; width:212px; }
#sideMenuMale .logo_zozomaeket{ background-position:0 -151px; width:120px;}
#sideMenuMale .logo_wear{ background-position:0 -170px; width:68px; }
#sideMenuMale .logo_zozo{ width:66px; background:url(//o.imgz.jp/pc/common/img/side-logo-zozo.png) no-repeat 0 0 / 65px auto; }
#sideMenuMale h3 span.logo_zozoshoes { background: none; display: inline; padding: 0; }
#sideMenuMale h3 span.new-service { height: auto; margin-bottom: -5px; }
#sideMenuMale a:hover > h3 span.logo_zozoshoes img { opacity:1; }
#sideMenuMale dd{  margin:9px 0 0; font-size:12px; color:#808080; word-break:break-all;}

#sideMenuMale .for_app { float:left; margin: -2px 0 0 -8px; }
#sideMenuMale .for_app p{ float:left; margin: 0 0 0 8px; }
#sideMenuMale .for_app p img{ display:block; background:url(//o.imgz.jp/pc/common/img/side-sprite-ico.png) no-repeat 0 0 / 220px auto; }
#sideMenuMale .for_app .ios img{ background-position:0 -190px;}
#sideMenuMale .for_app .and img{ background-position:0 -215px;}


.for_sns {}
.for_sns p { float:left; }
.for_sns p.snsTw { margin:0 0 0 6px; }
.for_sns p.snsIn { margin:6px 0 0 0; }
#sideMenuMale .for_sns p img { display:block; background:url(//o.imgz.jp/pc/common/img/side-sprite-ico.png) no-repeat 0 0 / 220px auto; }
#sideMenuMale .for_sns .snsFb img {background-position:0 -240px;}
#sideMenuMale .for_sns .snsTw img {background-position:0 -269px;}
#sideMenuMale .for_sns .snsIn img {background-position:-103px -240px}

.for_sns_ico p { float:left; margin:0 13px 0 0; }
.for_sns_ico p.snsTw { margin:0 0 0 6px; }
.for_sns_ico p.snsIn { margin:6px 0 0 0; }
#sideMenuMale .for_sns_ico p img { display:block; background:url(//o.imgz.jp/pc/common/img/side-sprite-ico.png) no-repeat 0 0 / 220px auto; height:43px; width:43px; }
#sideMenuMale .for_sns_ico .snsFb_ico img {background-position:-175px -131px;}
#sideMenuMale .for_sns_ico .snsTw_ico img {background-position:-130px -131px;}
#sideMenuMale .for_sns_ico .snsIn_ico img {background-position:-175px -176px}

#sideMenuMale > div.maleList { border-bottom:1px solid #ebebeb; margin:0 0 20px 0; padding:0 0 17px; }
#sideMenuMale > div.wear { border-bottom:none; padding:0; margin:0; }
#sideMenuMale > div.lineside { border-bottom:none; padding:0; margin:0; }
#sideMenuMale > div > a:hover { color:#c3c3c3; opacity:1; }
#sideMenuMale h3 span { background:url(//o.imgz.jp/pc/common/img/side-sprite-ico.png) no-repeat 0 0 / 220px auto; display:block; height:0; overflow:hidden;padding-top:14px; }
#sideMenuMale h3 span:hover { opacity:0.8; }
#sideMenuMale div .lead { color:#808080; font-size:12px; margin:9px 0 0 0; word-break:break-all; }

#sideMenuMale .app { margin:8px 0 0 0; }
#sideMenuMale .app.foot { border-bottom:1px solid #ebebeb; margin:7px 0 20px 0; padding:0 0 17px 0; }
#sideMenuMale .app li { float:left; }
#sideMenuMale .app li.ios { margin:0 8px 0 0; }
#sideMenuMale .app li img { display:block; background:url(//o.imgz.jp/pc/common/img/side-sprite-ico.png) no-repeat 0 0 / 220px auto; }
#sideMenuMale .app .ios img{ background-position:0 -190px;}
#sideMenuMale .app .and img{ background-position:0 -215px;}



/*-------------------------------------
	左カラム
-------------------------------------*/

#leftContent { position:relative; z-index:20; padding:0; float:left; width:175px; margin:0; }
#leftContent .section{ padding:22px 0 12px; }

#leftContent h2 { font-size:18px;  position:relative; }
#leftContent h2 .ico_new { position:absolute; display:block; background:#3bb4d7; color:#ffffff; font-size:9px; line-height: 1.6363; padding:1px 7px 0; top:4px; left:92px; border-radius:8px; z-index:1; -webkit-font-smoothing:auto; -moz-font-smoothing:auto; font-smoothing:auto; -moz-osx-font-smoothing:auto; }
#leftContent .lists {  position:relative; z-index:1; font-size:13px; }
#leftContent .lists li { margin:10px 0 0; color:#555555; }
#leftContent .lists li span { margin:0 0 0 0; }
#leftContent .lists li a { color:#646464; -webkit-font-smoothing:antialiased; -moz-font-smoothing:antialiased; font-smoothing:antialiased; }
#leftContent .lists li > div > ul > li > a:hover { background:#f0f0f0; text-decoration:none; padding:6px 22px 4px; margin:0 -10px; }

#leftContent #menuShop .lists ,
#leftContent #menuBrand .lists ,
#leftContent #menuFavorite .lists {  }

*:first-child+html #leftContent #menuShop .lists ,
*:first-child+html #leftContent #menuBrand .lists { padding:5px 0 0 5px; }

#leftContent #menuShop .lists li,
#leftContent #menuBrand .lists li,
#leftContent #menuFavorite .lists li{ margin:8px 0 0 0px; }

#leftContent #menuShop .lists li span,
#leftContent #menuBrand .lists li span{ float:left; }
*:first-child+html #leftContent #menuShop .lists li span,
*:first-child+html #leftContent #menuBrand .lists li span{ margin:0 0 0 -5px; }

#leftContent #menuShop .lists li a,
#leftContent #menuBrand .lists li a{ width:146px; float:right; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }

#leftContent .sidebox { padding:13px 0 0; border-top:solid 1px #c9c9c9; }
#leftContent .sidebox h3 { font-weight:bold; }
#leftContent .sidebox .link { position:absolute; }

#leftContent .wrap { position:relative; }

#leftContent #categoryList{ z-index:5; position:relative; }
#leftContent #menuShop { padding:37px 0 12px; }

#leftContent #menuShop .more,
#leftContent #menuBrand .more { margin:9px 0 0 0; }



/*------------------
	お気に入り
--------------------*/
#leftContent .menuCategory .lists li.moreFav a { color:#007ebe; }
#leftContent .menuCategory .lists li.moreFav a:hover { background:none; text-decoration:underline; }



/*------------------
	お気に入り ログインデータなし
--------------------*/

#myFavorite .lists li.noData a { background:none; }
#myFavorite .lists li.noData a:hover {text-decoration:underline; }

#myFavorite .lists li.noData ul.nonmember { position:relative; width:430px; /*height:140px;*/ padding:27px 0 35px 0; text-align:center; }
#myFavorite .lists li.noData ul.nonmember .tit { font-size:16px; padding:53px 0 0 0; background:url("/common_2015/img/common/ico_common.png") no-repeat scroll 190px -289px; color:#808080; }
#myFavorite .lists li.noData ul.nonmember .txt { margin:7px 0 0 0; padding:0 0 11px 0; line-height:1.5; font-size:13px; color:#808080; }
#myFavorite .lists li.noData ul.nonmember a { border-bottom:none; display:inline-block; padding:0; margin:0 10px 0 0; color:#007ebe; }
#myFavorite .lists li.noData ul.nonmember a:hover { background:none; }
#myFavorite .lists li.noData ul.nonmember a.login { border-right:1px solid #dcdcdc; padding:0 10px 0 0; line-height:1; }
*:first-child+html #myFavorite .lists li.noData ul.nonmember a.login { line-height:normal; }
#myFavorite .lists li.noData a.close { position:absolute; top:8px; right:-3px; cursor:pointer;  }
*:first-child+html #myFavorite .lists li.noData a.close { position:absolute; top:-150px; right:3px; display:inline-block; zoom:1; }

#myFavorite .lists li ul.nonmember { width:322px; /*height:140px;*/ text-align: center; padding:27px 0 38px 0; }
#myFavorite .lists li ul.nonmember li.tit { font-size:16px; color:#808080; padding:59px 0 0 9px; background:url("/common_2015/img/common/ico_common.png") no-repeat scroll 140px -412px; }
#myFavorite .lists li ul.nonmember li.txt { margin:9px 0 0 0; padding:0 0 8px 10px; line-height:1.5; color:#808080; }
#myFavorite .lists li ul.nonmember li.link { margin:0 0 0 0; }
#myFavorite .lists li ul.nonmember li.link a{ padding:0; color:#007ebe; }
#myFavorite .lists li ul.nonmember li.link a:hover { background:none; text-decoration:underline; }



/*------------------
	お気に入り 未ログイン
--------------------*/

#myFavorite .lists li.noData ul.nonmember.nologin { width:271px; height:116px; }
#myFavorite .lists .item a{ background-image:none; }
#myFavorite .noLogIn{}
#myFavorite .lists li div ul.nologin { background:url("/common_2015/img/common/ico_headefav.png?20170606") no-repeat center 36px; background-color: #ffffff; color:#808080; padding:95px 30px 30px }
#myFavorite .lists li div ul.nologin .txt { font-size: 14px; }
#myFavorite .lists li div ul.nologin .link { font-size: 14px; }


/*------------------
	お気に入り
--------------------*/

#menuRecomend h2 { word-break:keep-all; white-space:nowrap }



/*------------------
	カテゴリ
--------------------*/

#menuSite { padding:0 0 13px; }

#leftContent #myFavorite.menuCategory .lists { z-index:2; }



/**
 * ------------------------------------------------------------
 * ZOZOSHOES Links
 * ------------------------------------------------------------
 */
#categoryList.menuBox.menuCategory .catgory-menu-banner { background-color: #f5f5f5; border-radius: 6px; left: 0; position: relative; margin-top: 8px; width: 176px; height: 66px; }
#categoryList.menuBox.menuCategory .catgory-menu-banner:hover { opacity: 0.8; }
#categoryList.menuBox.menuCategory .catgory-menu-banner:hover > a { text-decoration: none; }
.menuCategory .lists .catgory-menu-banner li a { padding: 0; }
#categoryList.menuBox.menuCategory .catgory-menu-banner .mole-banner-link { -webkit-box-sizing: border-box; box-sizing: border-box; display: inline-block; height: 100%; padding-top: 14px; padding-left: 11px; position: relative; width: 100%; }
#categoryList.menuBox.menuCategory .catgory-menu-banner .mole-banner-link.directionRight:after { border: 0px; border-top: solid 1px #5bc0de; border-right: solid 1px #5bc0de; content: ''; height: 8px; margin-top: -4px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); right: 15px; position: absolute; top: 50%; width: 8px; }
#categoryList.menuBox.menuCategory .catgory-menu-banner .mole-banner-link .mole-banner-item { left: 0; position: relative; margin-top: 5px; }
#categoryList.menuBox.menuCategory .catgory-menu-banner .mole-banner-link .mole-banner-item .item-header{ left: 0; position: relative;}
#categoryList.menuBox.menuCategory .catgory-menu-banner .mole-banner-link .mole-banner-item .item-header img{ width: 90px; }
#categoryList.menuBox.menuCategory .catgory-menu-banner .mole-banner-link .mole-banner-item .item-caption { color: #808080; font-size: 10px; margin: -2px 0 0 0; }



/*------------------
	SNS
--------------------*/

#menuSns { position:relative; margin:10px 0 0 0; padding: 13px 0 10px 0; border-top: solid 1px #c9c9c9; }
#menuSns h2{ font-size:14px; border-bottom:none; }
#menuSns li{ float:left; margin-right: 7px; }
#menuSns .link{ position:absolute; background: url(/common_2013/img/blank.gif);}
#menuSns .snswrap.img{ margin:0px 0 0 0; width:auto; background:#ff00ff; }
#menuSns .wrap {margin:0px;}
#menuSns .wrap li a { display:block; width:82px; height:0; overflow:hidden; padding:28px 0 0; position:relative; }
#menuSns .wrap li a:hover { background:#ffffff; opacity:0.2; filter:alpha(opacity=20); }
#menuSns .wrap li#sideSnsFb { bottom:0; left:0; }
#menuSns .wrap li#sideSnsTw { bottom:0; left:84px; }



/*------------------
	アプリ
--------------------*/

#menuApp { position:relative; margin:10px 0 0 0; padding: 13px 0 0; border-top: solid 1px #c9c9c9; }
#menuApp h2{ font-size:14px; border-bottom:none; }
#menuApp li{ float:left; margin-right: 7px; }
#menuApp p.ios{ margin: 3px 0 0 0; }
#menuApp p.and{ margin: 3px 0 0 0; }



/*------------------
	WEAR
--------------------*/

#sideWear { position:relative; }
#sideWear .img{ padding: 10px 0; text-align:center; }
#sideWear .link { position:absolute;  background:url(/common_2013/img/blank.gif); }
#sideWear .link a { display:block; height:0; width:100%; overflow:hidden; position:relative; }
#sideWear .link a:hover { background:#ffffff; opacity:0.2; filter:alpha(opacity=20); }
#sideWear #sideWearLogo { top:13px; left:3px; width:66px; }
#sideWear #sideWearApp { top:15px; left:75px; width:86px; }
#sideWear #sideWearPlay { top:46px; left:75px; width:86px; }

#sideWear #sideWearLogo a{  padding:62px 0 0; }
#sideWear #sideWearApp a{  padding:25px 0 0; }
#sideWear #sideWearPlay a{ padding:25px 0 0; }



/*------------------
	スマホへ戻るエリア
--------------------*/

div#resmaphone { padding:60px 0px 60px 0; background:#bfbfbf;
background:-moz-linear-gradient(top,  #8e8e8e 0%, #aaaaaa 12%, #bfbfbf 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#8e8e8e), color-stop(12%,#aaaaaa), color-stop(100%,#bfbfbf));
background:-webkit-linear-gradient(top,  #8e8e8e 0%,#aaaaaa 12%,#bfbfbf 100%);
background:-o-linear-gradient(top,  #8e8e8e 0%,#aaaaaa 12%,#bfbfbf 100%);
background:linear-gradient(to bottom,  #8e8e8e 0%,#aaaaaa 12%,#bfbfbf 100%);
}
div#resmaphone p { }
div#resmaphone p { display:block; margin:0 auto 0 auto; width:640px; border:1px #1b1b1b solid; border-radius:4px; font-size:55px; line-height:1; font-weight:bold;
	background:#575757;
	background:-moz-linear-gradient(top,  #575757 0%, #171717 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#575757), color-stop(100%,#171717));
	background:-webkit-linear-gradient(top,  #575757 0%,#171717 100%);
	background:-o-linear-gradient(top,  #575757 0%,#171717 100%);
	background:linear-gradient(to bottom,  #575757 0%,#171717 100%);
}
div#resmaphone p a { display:block; padding:30px 0 35px 130px; background:url(/default_2013/img/resmaphone_ico.png) no-repeat 59px center; background-size:40px auto; color:#fff; text-decoration:none; }



/*------------------
	登録なし
--------------------*/

.noDetaBox { position:absolute; left:-9999px; background:#F9F6F4; z-index:1500; width:300px; height:150px; box-shadow:0 2px 8px rgba(0, 0, 0, 0.5); behavior:url(/common_2013/lib/pie/PIE.htc); }
.noDetaBox .inner { position:relative; }
.noDetaBox .inner .tit{  }
.noDetaBox .inner .txt{  }
.noDetaBox .inner a.edit_close { position:absolute; top:0; right:0; }



/*------------------
	未ログイン
--------------------*/

.noLoginBox { position:absolute; left:-9999px; background:#F9F6F4; z-index:1500; width:300px; height:150px; box-shadow:0 2px 8px rgba(0, 0, 0, 0.5); behavior:url(/common_2013/lib/pie/PIE.htc); }
.noLoginBox.show { position:absolute; top:200px; left:150px; }
.noLoginBox .inner { position:relative; }
.noLoginBox .inner .tit{  }
.noLoginBox .inner .txt{  }
.noLoginBox .inner ul {  }
.noLoginBox .inner ul li{ float:left; }
.noLoginBox .inner ul li.login {  }
.noLoginBox .inner a.edit_close { position:absolute; top:0; right:0; }



/*-------------------------------------
	footer お知らせ
-------------------------------------*/

#footerNews {}
#footerNews .lists {  }
#footerNews .lists li { margin:7px 0 0 0; }



/*-------------------------------------
	左カラム正方形バナー
-------------------------------------*/

#leftContent #menuBanner ul { margin:-20px 0 0 0; }
#leftContent #menuBanner ul li { margin:20px 0 0 0; }

/*-------------------------------------
	採用情報バナー
-------------------------------------*/

.recruitBanner { margin-top: 10px; }
.bannerPickupItem { margin-bottom: 15px; }
.bannerPickupLink { display: block; }

.bannerRecriut { border-bottom: 1px solid #f2f2f2; }
.bannerRecriutItem { border-top: 1px solid #f2f2f2; }
.bannerRecriutLink { display: block; padding: 10px 0; color: #333 !important; }
.bannerRecriutLink:hover { text-decoration:none; }
.bannerRecriutLink:hover .bannerRecruitKind { text-decoration:underline; }
.bannerRecruitKind { font-size: 13px; line-height:1.384615385; }
.bannerRecruitScope { font-size: 10px; color: #888; margin-top:3px; line-height:1.5; }
.bannerRecruitDeadline { margin-left:5px; color:#fa1169; }

.bannerRecriutNew .bannerRecriutLink:before,
.bannerRecriutLink.bannerRecriutNew:before  { content: "NEW"; display: inline-block; text-align: center; color: #fff; background: #fa1169; padding: 0px 5px; line-height: 1.5; vertical-align: middle; font-size: 10px; font-weight: bold; border-radius: 7.5px; margin-bottom:3px; transform: scale(.8); transform-origin: left center; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; backface-visibility: hidden; }



/**
 * ------------------------------------------------------------
 * フィード関係のコンポーネント override
 * ------------------------------------------------------------
 */
.sidenav { margin-top:22px; padding-bottom:26px; }



/**
 * ------------------------------------------------------------
 * ローディング
 * ------------------------------------------------------------
 */
#rightContentMain .loader[data-widget] { height:280px; }



/**
 * ------------------------------------------------------------
 * カタログ
 * ------------------------------------------------------------
 */
/* ----------------------------------------
 * 商品情報
 * ---------------------------------------- */

.goodsDiscounted .goodsPrice * { color:#e73656; }

.feedCatalog .goodsH { overflow:hidden; margin-top:5px; color:#6f6f6f; text-overflow:ellipsis; word-wrap:normal; white-space:nowrap; }
.feedCatalog .goodsPrice { line-height:1.1; }
.feedCatalog .goodsPriceAmount { font-size:13px; line-height:inherit; }
.feedCatalog .goodsPriceMeta { color:#808080; }



/* ----------------------------------------
 * フィード
 * ---------------------------------------- */

.feedTag { display:inline-block; overflow:hidden; background:no-repeat; text-indent:200%; vertical-align:middle; word-wrap:normal; white-space:nowrap; }
.feedTagPoint { width:75px; height:22px; background-image:url(//o.imgz.jp/pc/_search/img/ico_reservepoint.png); }

.feedCatalog .feedLink { display:block; }
.feedCatalog .feedHero { position:relative; background:#f7f7f7; }
.feedCatalog .responsive { display:block; overflow:hidden; position:relative; height:0; }
.feedCatalog .responsive5by6 { padding-top:120%; }
.feedCatalog .feedImg { position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; min-width:100%; max-width:100%; height:auto; }
.feedCatalog .feedTagGroup { position:absolute; left:-5px; right:0; bottom:7px; }
.feedCatalog .feedContent { position:relative; padding:5px 0 25px; }
.feedCatalog .feedContent > :first-child { margin-top:0; }
.feedCatalog .feedContent > :last-child { margin-bottom:0; }

.feedCatalog .feedTagGroupItem + .feedTagGroupItem { margin-top:2px; }



/* ----------------------------------------
 * インデックス
 * ---------------------------------------- */

.indexCatalog,
.indexCatalog:before,
.indexCatalog:after,
.indexCatalog *,
.indexCatalog *:before,
.indexCatalog *:after {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.indexCatalog { margin:11px 0 0 -14px; }
.indexCatalog:after { content:""; display:block; clear:both; }
.indexCatalog .indexItem { float:left; position:relative; padding-left:14px; width:33.333333333%; }



/**
 * ------------------------------------------------------------
 * プロモ動画
 * ------------------------------------------------------------
 */
.promo-movie { margin-top:27px; background:no-repeat center center; cursor:pointer; }
.promo-movie-video,
.promo-movie-player { visibility:hidden; z-index:-1; }

.promo-movie.played { background-image:none; cursor:default; }
.promo-movie.played .promo-movie-video,
.promo-movie.played .promo-movie-player { visibility:visible; z-index:1; }

.promo-movie-brandvision { background-image:url(/img4.zozo.jp/pc/pb/img/banner/promo-movie-brandvision-bg.jpg); }


/* ランダムバナー -------------------- */
.random-banner-action { height:212px; }



/**
 * ------------------------------------------------------------
 * PB商品訴求
 * ------------------------------------------------------------
 */
#secPbGoodsRecommends .loader[data-widget] { height:335px; }
#secPbGoodsRecommends.section { margin-top:25px; padding-top:0; padding-bottom:10px; }
#secPbGoodsRecommends .sectionHeader {}
#secPbGoodsRecommends .sectionH { font-size:13px; line-height:1.538461538461538; padding:10px 0 10px 39px; background:url('//o.imgz.jp/pc/pb/img/top/logo.png?20180907-1') no-repeat left center; background-size:28px auto; }
#secPbGoodsRecommends .sectionBody {  }
#secPbGoodsRecommends .goodsKind { font-size:11px; line-height:1.454545454545455; }

#secPbGoodsRecommends .indexPicture { margin-top:15px; }
#secPbGoodsRecommends .indexItem { width:171px; }
#secPbGoodsRecommends .indexItem + .indexItem { margin-left:14px; }
#secPbGoodsRecommends .feedLink { position:relative; padding-top:120%; height:0; }
#secPbGoodsRecommends .feedLink > .feedImg { position:absolute; top:0; left:0; right:0; bottom:0; }
#secPbGoodsRecommends .feedContent { margin-top:5px; height:auto; }



/**
 * ------------------------------------------------------------
 * マルチサイズ商品訴求
 * ------------------------------------------------------------
 */
#secMultisizeGoodsRecommends .loader[data-widget] { height:285px; }
#secMultisizeGoodsRecommends.section { margin-top:23px; padding-top:0; padding-bottom:10px; }
#secMultisizeGoodsRecommends .sectionHeader { text-align:left; }
#secMultisizeGoodsRecommends .sectionH { font-size:18px; line-height:1.3888888889; }
#secMultisizeGoodsRecommends .sectionCaption { font-size:13px; line-height:1.3846153846; margin-top:5px; color:#888888; }
#secMultisizeGoodsRecommends .sectionBody { margin-top:20px; }
#secMultisizeGoodsRecommends .goodsKind { font-size:11px; line-height:1.454545454545455; }

#secMultisizeGoodsRecommends .indexPicture { margin-top:15px; }
#secMultisizeGoodsRecommends .indexItem { width:171px; }
#secMultisizeGoodsRecommends .indexItem + .indexItem { margin-left:14px; }
#secMultisizeGoodsRecommends .feedLink { position:relative; padding-top:120%; height:0; }
#secMultisizeGoodsRecommends .feedLink > .feedImg { position:absolute; top:0; left:0; right:0; bottom:0; }
#secMultisizeGoodsRecommends .feedContent { margin-top:5px; height:auto; }



/**
 * ------------------------------------------------------------
 * MSP商品訴求（TOP3並び）
 * ------------------------------------------------------------
 */
.top-3line-items .loader[data-widget] { height:285px; }
#rightContentMain .top-3line-items.section { margin-top:23px; padding-top:0; padding-bottom:10px; }
.top-3line-items .sectionHeader { text-align:left; }
.top-3line-items .sectionH { font-size:18px; line-height:1.3888888889; }
.top-3line-items .sectionCaption { font-size:13px; line-height:1.3846153846; margin-top:5px; color:#888888; }
.top-3line-items .sectionBody { margin-top:20px; }
.top-3line-items .goodsKind { font-size:11px; line-height:1.454545454545455; }
.top-3line-items .indexPicture { margin-top:15px; }
.top-3line-items .indexItem { width:171px; }
.top-3line-items .indexItem + .indexItem { margin-left:14px; }
.top-3line-items .feedLink { position:relative; padding-top:120%; height:0; }
.top-3line-items .feedLink > .feedImg { position:absolute; top:0; left:0; right:0; bottom:0; }
.top-3line-items .feedContent { margin-top:5px; height:auto; }


/**
 * ------------------------------------------------------------
 * プロモバナー
 * ------------------------------------------------------------
 */
.promo-banner-link { display:block; }
.promo-banner-img { width:100%; height:auto; }

/* ZOZOSHOES */
.promo-banner.-shoes { overflow:hidden; position:relative; height:499px; }
.promo-banner.-shoes .promo-banner-link {
	position:absolute;
	top:0;
	left:50%;
	width:100%;
	min-width:980px;
	height:100%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	transform:translateX(-50%);
	text-align:center;
	background:url('//o.imgz.jp/pc/zozoshoes/banner/bg.jpg') #02be98 no-repeat;
	background-size:auto 100%;
	background-position:center;
	z-index:0;
}
.promo-banner.-shoes .promo-banner-link:before {
	content:"";
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:118px;
	background:url('//o.imgz.jp/pc/zozoshoes/banner/bg-repeat.png') repeat-x center;
	background-size:auto 100%;
	z-index:1;
}
.promo-banner.-shoes .promo-banner-img { position:relative; width:425px; margin-top:15px; z-index:1; }